/* 
  -----------------------------------
  Pop Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Adapted for AIFS use
  Modified Bianca 23/05/12
  -----------------------------------
*/

/*Menu Outer Wrapper*/
.p7PMMh01 {
	width: auto;
	margin: 0 auto;
	font-size: inherit;
	padding: 0;
	text-align: left;
	line-height: normal;
	background: #000 url(/institute/images/toprightnav.gif) no-repeat top right;
}
/*Hide Sub-Menu in Design View*/
.p7PMMh01 ul div {
	display: none;
}
/*Provide Buffer for lowered 1st level Drop Down*/
.p7PMMh01 ul div {
	padding-top: 0;
	background-image: url(/common/images/pmm_iefix.gif);
}
/*Remove Buffer 2nd level flyouts*/
.p7PMMh01 ul ul div {
	padding-top: 0;
	background-image: none;
}
/*
TOP LEVEL MENU
*/
.p7PMMh01 ul {
	margin: 0;
	padding: 0;
}
.p7PMMh01 li {
	list-style-type: none;
	float: left;
	width: 124px;
}
/* Hide from IE5 Mac \*/
.p7PMMh01 li {
	width: auto;
}
/*Top Level Links*/
.p7PMMh01 ul a {
	display: block;
	text-decoration: none;
	padding: 5px 15px 5px 13px;
	background-color: #000;
	color: #fff;
	border-top: 1px solid #444;
	border-right: 1px solid #999;
	border-bottom: 1px solid #444;
	text-align: left;
}
.p7PMMh01 a:visited {
	background-color: #000;
	color: #fff;
}
.p7PMMh01 a:hover, .p7PMMh01 a:active, .p7PMMh01 a:focus {
	background-color: #eaeced;
	color: #000 !important;
	text-decoration: underline;
}
.p7PMMh01 li:hover {
	background-position: 0px -80px;
}

/*
Syntax for special classes programatically assigned to first and last links and also LIs
See user guide for more information
*/
.p7PMMh01 ul a.pmmfirst {
}
.p7PMMh01 ul a.pmmlast {
}
.p7PMMh01 ul li.pmmfirst {
}
.p7PMMh01 ul li.pmmlast {
}
/*First Sub Level*/
.p7PMMh01 ul ul {
	z-index: 10000;
	width: 240px;
}
.p7PMMh01 ul ul li {
	float: none;
	background-image: none;
	margin-right: 0;
}
.p7PMMh01 ul ul a {
	padding: 6px 10px;
	color: #fff;
	border: 0;
	text-align: left;
	overflow: hidden;
	background-color: #943d3d;
	border-bottom: 1px solid #660000;
}
.p7PMMh01 ul ul a:visited {
	background-color: #943d3d;
	color: #fff;
}
.p7PMMh01 ul ul a:hover, .p7PMMh01 ul ul a:focus {
	background-color: #eaeced;
	color: #000;
	background-image: none;
	text-decoration: underline;
}
/* Third Level (Flyouts in horizontal menu) */
.p7PMMh01 ul ul ul {

}
/* 
SPECIAL IMAGE-BASED RULES 
*/
.p7PMMh01 img {
	border: 0;
}
.p7PMMh01 .p7PMM_img {
	padding: 0;
	border: 0;
	background-image: none;
	background-color: transparent;
}

/*
TRIGGERS and CURENT MARK RULES
The Closed state relates to trigger items when their child menus are not showing
The Open state relates to trigger items when their child menus are showing
Selectors appended with _left Automatically change arrow position and orientation
if sub levels are set to fly out to the left
*/
 
.p7PMMh01 ul a.trig_closed { /* Down arrow images - try without them. BD 23/11/11
	background-image: url(/images/downarrow.gif);
	background-repeat: no-repeat;
	background-position: 96% 50%;
	padding-right: 20px; */
}
.p7PMMh01 ul a.trig_closed_up { /* Down arrow images 
	background-image: url(img/pmm_north_dark.gif);
	background-repeat: no-repeat;
	background-position: left center;  */
}
.p7PMMh01 ul li.trig_open, .p7PMMh01 ul li.trig_open_left, .p7PMMh01 ul li.trig_open_up {
	color: #000 !important;
	background-color: transparent;
	background-position: 0px -80px;
}
.p7PMMh01 ul a.trig_open, .p7PMMh01 ul a.trig_open:visited { 
    background-color: #eaeced;
	color: #000;
 /* Down arrow images 
	background-image: url(/images/downarrowinv.gif);
	background-repeat: no-repeat;
	background-position: 96% 50%;
	padding-right: 20px;  */
}
/*Sub Level*/
.p7PMMh01 ul ul a.trig_closed {/* Down arrow images - try without them. BD 23/11/11
	background-image: url(img/pmm_east_light.gif);
	background-repeat: no-repeat;
	background-position: right center; */
}
.p7PMMh01 ul ul a.trig_closed_left { /* Down arrow images - try without them. BD 23/11/11
	background-image: url(img/pmm_west_medium.gif);
	background-repeat: no-repeat;
	background-position: left center; */
}
.p7PMMh01 ul ul a.trig_open {
	color: #fff !important;
	background-image: none;
	background-color: #2a2a2a !important;
}
/*The Current Marker (You are here) links*/
.p7PMMh01 .current_mark {
	font-weight: bold;
	color: #000 !important;
	letter-spacing: 0.1em;
}
.p7PMMh01 ul ul .current_mark {
	color: #000 !important;
}

/*
Utility Rule used for Clearing floats in Horizontal Menus
*/
.p7pmmclearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

/*
NO-SCRIPT RULES
The following rules enable your menu to work even when javascript is disabled in the browser
*/
.p7PMMh01.p7PMMnoscript {
	position: relative;
}
.p7PMMh01.p7PMMnoscript ul div {
	padding-top: 0px;
	position: absolute;
	display: block;
	left: -9999px;
	top: 98%;
}
.p7PMMh01.p7PMMnoscript ul ul div {
	left: -9999px;
	top: 0px;
}
.p7PMMh01.p7PMMnoscript li:hover div {
	display: block;
	left: auto;
}
.p7PMMh01.p7PMMnoscript li:hover ul div, .p7PMMh01.p7PMMnoscript li:hover ul ul div, 
.p7PMMh01.p7PMMnoscript li:hover ul ul ul div, .p7PMMh01.p7PMMnoscript li:hover ul ul ul ul div, 
.p7PMMh01.p7PMMnoscript li:hover ul ul ul ul ul div {
	left: -9999px;
}
.p7PMMh01.p7PMMnoscript li li:hover div, .p7PMMh01.p7PMMnoscript li li li:hover div, 
.p7PMMh01.p7PMMnoscript li li li li:hover div, .p7PMMh01.p7PMMnoscript li li li li li:hover div, 
.p7PMMh01.p7PMMnoscript li li li li li li:hover div {
	left: 190px;
	top: 1em;
}
